/* ------------------------------------------------------------ *\
	Programs
\* ------------------------------------------------------------ */
.our-programs {
  position: relative;
  z-index: 1;
  background: #fff; }
  .our-programs .wrapper {
    position: relative;
    margin-top: 100px;
    padding-bottom: 50px; }
    .our-programs .wrapper::after {
      right: -1000%;
      left: 1870px;
      background: #0F6A37;
      position: absolute;
      top: -100px;
      bottom: 0;
      content: ""; }
      @media screen and (max-width: 1919px) {
        .our-programs .wrapper::after {
          left: auto;
          right: 0;
          width: 50px; } }
      @media screen and (max-width: 1199px) {
        .our-programs .wrapper::after {
          width: 20px; } }
      @media screen and (max-width: 767px) {
        .our-programs .wrapper::after {
          display: none; } }
  .our-programs::after {
    height: 267px;
    width: 100%;
    left: 0;
    bottom: 0;
    position: absolute;
    background: #0F6A37;
    display: block;
    content: ""; }

.programs__list {
  display: flex;
  margin-top: 49px;
  filter: drop-shadow(0px 40px 40px rgba(15, 64, 36, 0.9));
  transform: translate3d(0, 0, 0);
  position: relative;
  z-index: 2; }

.programs__item {
  width: calc(16.87% - 5px);
  height: 450px;
  position: relative;
  border-bottom: 4px solid #76BE43;
  overflow: hidden;
  transition: all 0.9s ease;
  flex: none;
  margin-right: 5px;
  cursor: pointer; }
  .programs__item.programs__item-active {
    width: 32.6%; }
  .programs__item:last-child {
    margin-right: 0; }

.programs__item__arrow {
  display: none; }

.programs__item__img {
  height: 100%;
  position: relative; }
  .programs__item__img img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover; }
  .programs__item__img::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(15, 106, 55, 0) 26.09%, #0F6A37 67.84%);
    content: "";
    transition: 0.4s; }
  .programs__item__img:hover::before {
    opacity: 0.8; }

.programs__item__content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 20px 20px 20px;
  color: #fff; }
  .programs__item__content h4 {
    font-size: 24px;
    line-height: 32px;
    font-family: 'ProximaNova-Bold', sans-serif;
    margin-bottom: 10px;
    min-height: 64px;
    max-width: 220px; }

.programs__item__title {
  font-family: 'ProximaNova-Bold', sans-serif;
  font-size: 30px;
  line-height: 38px;
  max-width: 90%; }

.programs__item__desc {
  font-size: 16px;
  line-height: 22px;
  color: rgba(255, 255, 255, 0.7);
  margin-top: 20px; }

.programs__item__number {
  text-align: right;
  margin-top: 6px;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  position: absolute;
  bottom: 20px;
  right: 20px; }

.programs__item__btn {
  margin-top: 30px; }

.programs__item-hidden {
  opacity: 0;
  visibility: hidden;
  height: 0; }

.programs__item-active h4 {
  display: none; }

.programs__item-active .programs__item-hidden {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.8s ease 0.6s;
  height: auto; }

.services-slider__arrow, .programs-slider__arrow {
  position: absolute;
  top: 180px;
  z-index: 2; }

.services-slider__arrow--prev, .programs-slider__arrow--prev {
  left: -40px; }

.services-slider__arrow--next, .programs-slider__arrow--next {
  right: -40px; }

.programs__list .swiper-button-disabled {
  opacity: 0; }

@media screen and (min-width: 1400px) {
  .services-slider .swiper-slide.programs__item, .programs-slider .swiper-slide.programs__item {
    width: calc(16.87% - 5px);
    height: 450px;
    transition: all 0.9s ease !important; }
    .services-slider .swiper-slide.programs__item.programs__item-active, .programs-slider .swiper-slide.programs__item.programs__item-active {
      width: 32.6%; } }

@media screen and (max-width: 1919px) {
  .programs__item__content h4 {
    max-width: 200px; } }

@media screen and (max-width: 1800px) {
  .programs__item__content h4 {
    max-width: 190px; } }

@media screen and (max-width: 1600px) {
  .programs__item__content h4 {
    max-width: 180px; } }

@media screen and (max-width: 1500px) {
  .programs__item__content h4 {
    max-width: 164px; } }

@media screen and (max-width: 1399px) {
  .services-slider .swiper-wrapper, .programs-slider .swiper-wrapper {
    display: block; }
  .services-slider__arrow, .programs-slider__arrow {
    display: none !important; }
  .programs__item__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
  .programs-main__img::after {
    top: 90px;
    bottom: 90px; }
  .programs__list {
    display: block; }
  .programs__item, .programs__item.programs__item-active {
    width: 100%; }
  .programs__item {
    min-height: 100px;
    margin-bottom: 4px;
    border-bottom: 0;
    border-left: 4px solid #76BE43;
    height: auto; }
  .programs__item__btn {
    margin-bottom: 34px; }
  .programs__item__arrow {
    display: block;
    width: 32px;
    height: 32px;
    border: 1px solid #76BE43;
    background-color: #fff;
    background-image: url("../../images/icons/down2.svg");
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
    position: absolute;
    top: 34px;
    right: 20px;
    cursor: pointer;
    transition: 0.5s; }
  .programs__item-active .programs__item__arrow {
    transform: rotate(180deg); }
  .programs__item-hidden {
    order: 2;
    width: 100%;
    height: auto;
    transition: none;
    opacity: 1; }
  .programs__item:not(.programs__item-active) .programs__item-hidden {
    display: none; }
  .programs__item__img::before {
    background: linear-gradient(270deg, rgba(15, 106, 55, 0) 26.09%, #0F6A37 67.84%); }
  .programs__item__img::after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    transition: 0.4s;
    background: linear-gradient(0deg, rgba(15, 101, 53, 0.4), rgba(15, 101, 53, 0.4)); }
  .programs__item__content {
    padding: 0 80px 0 16px;
    position: relative; }
  .programs__item__number {
    margin: 6px 0 0 0;
    order: 1;
    width: 41px;
    text-align: left;
    position: relative;
    bottom: auto;
    right: auto;
    flex: none; }
  .programs__item__top {
    display: flex;
    height: 100px;
    align-items: center;
    position: relative;
    z-index: 1; }
  .programs__item__desc {
    margin-top: 0; }
  .programs__item__top-box {
    display: flex; }
  .programs__item__content h4 {
    order: 2;
    min-height: auto;
    margin: 0;
    max-width: none; }
  .programs__item__title {
    font-size: 24px;
    line-height: 32px;
    display: none; }
  .programs__item-active h4 {
    display: block; }
  .our-programs::after {
    height: auto;
    top: 230px; }
  .our-programs .wrapper {
    padding-bottom: 100px; } }

@media screen and (max-width: 767px) {
  .our-programs .wrapper {
    margin-top: 80px; }
  .programs__list {
    margin-top: 40px; }
  .programs__item__title {
    font-size: 20px;
    line-height: 28px; }
  .programs__item__content {
    padding-right: 12px; }
  .programs__item__content h4, .programs__item__title {
    padding-right: 45px; } }

@media screen and (max-width: 480px) {
  .programs__item {
    min-height: 80px; }
  .programs__item__top {
    height: 80px; }
  .programs__item__btn {
    margin-bottom: 23px; }
  .programs__item__number {
    margin: 4px 0 0 0;
    width: 31px; }
  .programs__item__arrow {
    width: 24px;
    height: 24px;
    top: 28px;
    right: 15px; }
  .programs__item__content h4 {
    font-size: 20px;
    line-height: 28px; }
  .programs__item__desc {
    font-size: 14px;
    line-height: 20px; } }
